using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Inject;

[ComImport]
[SuppressUnmanagedCodeSecurity]
[Guid("93D72C31-CBC3-4471-AE4B-395FBB4D3B45")]
[InterfaceType(1)]
public interface IPluginAdapterV1
{
}
